.PageMenu li ul li a:hover {
color: #40ff40;
}

/*DE 02183936*/
.ProductDetailsGrid .DetailRow {
    display: flex;
}
/*end fix*/

.phoneIcon {
   display: none;
}

/*Added by BC STAFF Case 02202703 CP*/
#HeaderLower li {
    background: none !important;
}
/*End Case 02202703*/

/*Added by BC STAFF Case 02210261 CP*/
input.btn.btn-secondary.AddCartButton {
    margin-top: -51px;
    position: absolute;
    margin-left: 198px;
}

div.productAddToCartRight {
height:50px;
}
/*End Case 02210261*/

        